@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c:400,700,900&display=swap');

/* ===================================================================

　default　リセット

=================================================================== */

/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

body {
  line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
  display:block;
}

nav ul {
  list-style:none;
}

blockquote, q {
  quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

a {
  margin:0;
  padding:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

/* change colours to suit your needs */
ins {
  background-color:#ff9;
  color:#000;
  text-decoration:none;
}

/* change colours to suit your needs */
mark {
  background-color:#ff9;
  color:#000;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
}

table {
  border-collapse:collapse;
  border-spacing:0;
}

/* change border colour to suit your needs */
hr {
  display:block;
  height:1px;
  border:0;
  border-top:1px solid #cccccc;
  margin:1em 0;
  padding:0;
}

input, select {
  vertical-align:middle;
}
strong {
  font-weight:bold;
}
ul {
  list-style:none;
}
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* ===================================================================

　フロート　クリア

=================================================================== */
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

/*================================================

　全体

=================================================*/
html{
  font-size: 62.5%;
	height: 100%;
}
body{
    position: relative;
    height: 100%;
    color: #251214;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    text-align: left;
    line-height: 2;
    background: #FFF;
    -webkit-font-smoothing: antialiased;
}
a, a:link, a:visited { color: #d70b24; text-decoration: none; }
a:hover { }
img {max-width: 100%; height: auto; vertical-align: bottom; }

/*================================================

　レイアウト

=================================================*/
#content {
    margin: 0 auto;
    padding: 0;
}
.content_main_img {
    width: 100%;
    border-bottom: 6px solid #53381D;
}
.content_main_img img {
    width: 100%;
}
.mt_0 {
    margin-top: 0!important;
}
.mb_0 {
    margin-bottom: 0!important;
}
.hidden-xs{ display: none !important; }

@media screen and (min-width:960px) {

    .hidden-xs{ display: block!important; }
    .visible-xs { display: none!important; }
    #content {
        min-width: 1280px;
    }

}


/*================================================

　トップページ

=================================================*/
#topCatch {
    position: relative;
    top: 0;
    margin: 0;
    padding: 100px 0 0;
}
#topCatch .slideWrap {
    position: relative;
    width: 100%;
    padding: 58.5% 0 0;
    z-index: 1;
}
#topCatch .slideWrap:after {
    position: absolute;
    left: 0px;
    bottom: -1px;
    content: '';
    display: block;
    width: 100%;
    padding: 3.2% 0 0;
    background: url("../images/common/mainimgover.svg") center top / 101% auto no-repeat;
    z-index: 99;
}
#topCatch #topSlide li span {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
#topCatch h1 {
  text-align: left;
  font-feature-settings: "palt" 1;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: normal;
  line-height: 1.4;
  letter-spacing: 0.1em;
  z-index: 10;
}

@media screen and (min-width:960px) {
    
    #topCatch {
    padding: 0;
    }
    #topCatch .slideWrap {
        padding: 0;
    }
    #topCatch #topSlide li span {
        padding: 0;
    }

}


/*================================================

　診療科目

=================================================*/
.subject {
	padding: 0;
    text-align: center;
    overflow: hidden;
}
.subject-content h1 {
    position: relative;
    margin: 20px 0 0;
	padding: 30% 0 0;
    text-align: center;
	font-size: 20px;
	font-size: 2rem;
    background: url("../images/top/subject_title_bg.jpg") center center / auto 100% no-repeat;
    background-size: cover;
}
.subject-content h1:after {
    position: absolute;
    left: 0px;
    bottom: -1px;
    content: '';
    display: block;
    width: 100%;
    padding: 3.2% 0 0;
    background: url("../images/common/mainimgover.svg") center top / 101% auto no-repeat;
}
.subject-content h1 span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}
.subject-content h1 span:before {
    position: absolute;
    top: -30px;
    left: 4.2em;
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    background: url("../images/top/subject_title_icon.svg") right top / 50px 50px no-repeat;
}

.subject-content-detail {
    width: 100%;
    margin: 0 auto;
	padding: 20px;
}
.subject-content-detail h2 {
    position: relative;
    margin: 10px 0 15px;
	font-size: 20px;
	font-size: 2rem;
    font-weight: 700;
    line-height: 1;
}
.subject-content-detail h2:before {
    position: absolute;
    top: -15px;
    left: 50%;
    content: '';
    display: block;
    width: 42px;
    height: 45px;
    margin-left: -5em;
    background: url("../images/common/giraffe_icon01.svg") right top / 42px 45px no-repeat;
}
.subject-content-detail .subject-content-detail-box:nth-of-type(even) h2:before {
    margin-left: 4em;
    background: url("../images/common/giraffe_icon02.svg") right top / 42px 45px no-repeat;
    z-index: 999;
}
.subject-content-detail h2:after {
    content: '';
    display: block;
    margin-top: 5px; 
    border-bottom: 2px dashed #CCC;
}
.subject-content-detail h3 {
    margin: 20px 0 15px;
    text-align: left;
	font-size: 18px;
	font-size: 1.8rem;
    font-weight: 700;
}
.subject-content-detail p {
    margin: 0 0 15px;
    text-align: left;
	font-size: 14px;
	font-size: 1.4rem;
    font-weight: 700;
    line-height: 2;
}
.subject-content-detail ul li {
    margin: 0 0 30px;
    text-align: left;
}
.subject-content-detail ul li h4 {
    position: relative;
    margin: 10px 0;
    padding: 0 0 0 3em;
    text-align: left;
	font-size: 20px;
	font-size: 2rem;
}
.subject-content-detail ul li h4:before {
    position: absolute;
    top: -25px;
    left: 0;
    content: '';
    display: block;
    width: 57px;
    height: 70px;
    background: url("../images/top/subject_sub_icon01.svg") right top / 57px 70px no-repeat;
}
.subject-content-detail ul li:nth-of-type(2) h4:before {
    top: -10px;
    left: 0;
    width: 54px;
    height: 56px;
    background: url("../images/top/subject_sub_icon02.svg") right top / 54px 56px no-repeat;
}
.subject-content-detail ul li:nth-of-type(3) h4:before {
    top: 0;
    left: 0;
    width: 52px;
    height: 38px;
    background: url("../images/top/subject_sub_icon03.svg") right top / 52px 38px no-repeat;
}
.subject-content-detail ul li:nth-of-type(4) h4:before {
    top: -8px;
    left: 0;
    width: 47px;
    height: 52px;
    background: url("../images/top/subject_sub_icon04.svg") right top / 47px 52px no-repeat;
}


@media screen and (min-width:960px) {

    .subject {
    }
    .subject-content h1 {
        margin: 40px 0 0;
    	padding: 13.125% 0 0;
    	font-size: 25px;
    	font-size: 2.5rem;
        font-weight: 700;
    }
    .subject-content h1 span:before {
        top: -50px;
        width: 74px;
        height: 74px;
        background: url("../images/top/subject_title_icon.svg") right top / 74px 74px no-repeat;
    }
    .subject-content-detail {
        width: 950px;
    	padding: 20px 0;
    }
    .subject-content-detail h2 {
        margin: 10px 0;
    	font-size: 23px;
    	font-size: 2.3rem;
        line-height: 1.3;
    }
    .subject-content-detail h2:before {
        top: -25px;
        width: 38px;
        height: 60px;
        background: url("../images/common/giraffe_icon01.svg") right top / 38px 60px no-repeat;
    }
    .subject-content-detail .subject-content-detail-box:nth-of-type(even) h2:before {
        background: url("../images/common/giraffe_icon02.svg") right top / 38px 60px no-repeat;
    }
    .subject-content-detail h2:after {
        margin-top: 0; 
    }
    .subject-content-detail h3 {
        margin: 20px 0;
    	font-size: 20px;
    	font-size: 2rem;
    }
    .subject-content-detail p {
        margin: 0;
    	font-size: 16px;
    	font-size: 1.6rem;
        line-height: 2.2;
    }
    .subject-content-detail ul {
    	display: flex;
    	display: -ms-flexbox;
    	flex-wrap: wrap;
    	-ms-flex-wrap: wrap;
    	-ms-flex-pack: justify;
    	align-content: space-between;
    	justify-content: space-between;
        margin: 0;
        padding: 0;
    }
    .subject-content-detail ul li {
        width: 465px;
        padding: 0;
    }
    .subject-content-detail ul li h4 {
    	font-size: 20px;
    	font-size: 2rem;
    }
    .subject-content-detail ul li h4:before {
        width: 57px;
        height: 70px;
        background: url("../images/top/subject_sub_icon01.svg") right top / 57px 70px no-repeat;
    }
    .subject-content-detail ul li:nth-of-type(2) h4:before {
        width: 54px;
        height: 56px;
        background: url("../images/top/subject_sub_icon02.svg") right top / 54px 56px no-repeat;
    }
    .subject-content-detail ul li:nth-of-type(3) h4:before {
        width: 52px;
        height: 38px;
        background: url("../images/top/subject_sub_icon03.svg") right top / 52px 38px no-repeat;
    }
    .subject-content-detail ul li:nth-of-type(4) h4:before {
        width: 47px;
        height: 52px;
        background: url("../images/top/subject_sub_icon04.svg") right top / 47px 52px no-repeat;
    }
    .subject-content-detail li p {
        line-height: 1.8;
    }
    .subject-content-detail ul.extra {
        margin: 20px 0 0;
    }
    .subject-content-detail ul.extra li {
        width: 470px;
    }
    .subject-content-detail .subject-content-detail-box .subject-content-detail-img {
        width: 42.8%;
        float: right;
    }
    .subject-content-detail .subject-content-detail-box .subject-content-detail-text {
        width: 52%;
        float: left;
    }
    .subject-content-detail .subject-content-detail-box:nth-of-type(odd) .subject-content-detail-img {
        float: left;
    }
    .subject-content-detail .subject-content-detail-box:nth-of-type(odd) .subject-content-detail-text {
        float: right;
    }

}


/*================================================

　院内のご案内

=================================================*/
.guidance {
	padding: 0;
    text-align: center;
    overflow: hidden;
}
.guidance-content h1 {
    position: relative;
    margin: 20px 0 0;
	padding: 30% 0 0;
    text-align: center;
	font-size: 20px;
	font-size: 2rem;
    font-weight: 700;
    background: url("../images/top/guidance_title_bg.jpg") center center / auto 100% no-repeat;
    background-size: cover;
}
.guidance-content h1:after {
    position: absolute;
    left: 0px;
    bottom: -1px;
    content: '';
    display: block;
    width: 100%;
    padding: 3.2% 0 0;
    background: url("../images/common/mainimgover.svg") center top / 101% auto no-repeat;
}
.guidance-content h1 span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}
.guidance-content h1 span:before {
    position: absolute;
    top: -30px;
    left: 6.2em;
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    background: url("../images/top/guidance_title_icon.svg") right top / 50px 50px no-repeat;
}
.guidance-content-detail {
    width: 100%;
    margin: 0 auto;
	padding: 20px;
}
.guidance-content-detail p {
    margin: 0;
    text-align: left;
	font-size: 12px;
	font-size: 1.2rem;
    font-weight: 700;
    line-height: 2;
}
.guidance-content-detail ul {
    margin: 20px 0 0;
}
.guidance-content-detail ul li {
    width: 100%;
    margin: 0 0 20px;
}
.guidance-content-detail ul li img {
    max-width: 100%;
}


@media screen and (min-width:960px) {
    
    .guidance {
    }
    .guidance-content h1 {
    	padding: 13.125% 0 0;
        text-align: center;
    	font-size: 25px;
    	font-size: 2.5rem;
    }
    .guidance-content h1 span:before {
        top: -50px;
        width: 74px;
        height: 74px;
        background: url("../images/top/guidance_title_icon.svg") right top / 74px 74px no-repeat;
    }
    .guidance-content-detail {
        width: 960px;
    	padding: 20px 0;
    }
    .guidance-content-detail p {
        margin: 0 0 10px;
        text-align: center;
    	font-size: 19px;
    	font-size: 1.9rem;
        line-height: 1;
    }
    .guidance-content-detail ul {
    	display: flex;
    	display: -ms-flexbox;
    	flex-wrap: wrap;
    	-ms-flex-wrap: wrap;
    	-ms-flex-pack: justify;
    	align-content: space-between;
    	justify-content: space-between;
        margin: 0 0 0;
    }
    .guidance-content-detail ul li {
        width: 469px;
        margin: 0 0 30px;
    }

}


/*================================================

　歯科医師について

=================================================*/
.staff {
	padding: 0;
    text-align: center;
    overflow: hidden;
}
.staff-content h1 {
    position: relative;
    margin: 40px 0 0;
	padding: 30% 0 0;
    text-align: center;
	font-size: 20px;
	font-size: 2rem;
    font-weight: 700;
    background: url("../images/top/staff_title_bg.jpg") center center / auto 100% no-repeat;
    background-size: cover;
}
.staff-content h1:after {
    position: absolute;
    left: 0px;
    bottom: -1px;
    content: '';
    display: block;
    width: 100%;
    padding: 3.2% 0 0;
    background: url("../images/common/mainimgover.svg") center top / 101% auto no-repeat;
}
.staff-content h1 span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}
.staff-content h1 span:before {
    position: absolute;
    top: -30px;
    left: 8.2em;
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    background: url("../images/top/staff_title_icon.svg") right top / 50px 50px no-repeat;
}
.staff-content h2 {
    position: relative;
    margin: 30px 0 0;
	padding: 8px 0;
    color: #FFF;
	font-size: 15px;
	font-size: 1.5rem;
    line-height: 1.2;
    background-color: #00803A;
}
.staff-content h2:before,
.staff-content h2:after {
    position: absolute;
    left: 50%;
    top: -15px;
    content: '';
    display: block;
    width: 40px;
    height: 62px;
    z-index: 999;
}
.staff-content h2:before {
    margin-left: -12em;
    background: url("../images/common/giraffe_icon01.svg") center center / 40px 62px no-repeat;
}
.staff-content h2:after {
    margin-left: 9em;
    background: url("../images/common/giraffe_icon02.svg") center center / 40px 62px no-repeat;
}
.staff-content h3 {
    margin: 0;
	padding: 6px 0;
    color: #FFF;
	font-size: 18px;
	font-size: 1.8rem;
    line-height: 1.3;
    background-color: #92C322;
}
.staff-content h4 {
	padding: 5px 0;
    color: #FFF;
    text-align: center;
	font-size: 14px;
	font-size: 1.4rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.2em;
    background-color: #92C322;
}

.staff-content-detail {
	padding: 0;
}
.staff-content-detail .name {
    margin: 0 0 15px;
    padding: 6px 0;
    color: #FFF;
    text-align: center;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.3;
    background-color: #92C322;
}
.staff-content-detail .director p {
    margin: 10px 0 ;
    padding: 0 20px;
	font-size: 14px;
	font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.9;
}
.staff-content-detail-box.director {
    margin: 0 auto;
	padding: 20px 0 30px;
}
.director .staff-content-detail-img {
}
.director .staff-content-detail-text {
    position: relative;
    text-align: left;
}
.director .staff-content-detail-text p.hobby {
    text-align: center;
}
.director .staff-content-detail-text p:nth-of-type(2) {
    padding: 0 40px;
    text-align: right;
    font-size: 14.5px;
    font-size: 1.45rem;
}
.director .staff-content-detail-text ul {
    margin: 20px 0;
    padding: 0 20px;
}
.director .staff-content-detail-text ul li {
    margin: 0 0 8px;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1;
}

.staff-content-detail .doctor ul {
    margin: 0 auto;
	padding: 20px 0;
}
.staff-content-detail .doctor ul li {
    margin: 0 0 40px;
}
.staff-content-detail .doctor ul li:nth-of-type(2) {
}
.staff-content-detail .doctor ul li dt {
    margin: 0 0 20px;
    padding: 7px 0;
    color: #FFF;
    text-align: center;
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: 700;
    line-height: 1;
    background-color: #00803A;
}
.staff-content-detail .doctor ul li:nth-of-type(2) dt {
    background-color: #92C322;
}
.staff-content-detail .doctor ul li dd {
    margin: 10px 0;
    padding: 0;
    font-size: 14.5px;
    font-size: 1.45rem;
    font-weight: 700;
    line-height: 1.7;
}
.staff-content-detail .doctor ul li:nth-of-type(2) dd:nth-of-type(2) {
}
.staff-content-detail .doctor ul li:nth-of-type(3) dd:nth-of-type(2) {
}



@media screen and (min-width:960px) {

    .staff {
     }
    .staff-content h1 {
        padding: 13.125% 0 0;
    	font-size: 25px;
    	font-size: 2.5rem;
    }
    .staff-content h1 span:before { 
        top: -50px;
        width: 74px;
        height: 74px;
        background: url("../images/top/staff_title_icon.svg") right top / 74px 74px no-repeat;
    }
    .staff-content h2 {
        margin: 40px 0 0;
    }
    .staff-content h2:before,
    .staff-content h2:after {
        top: -25px;
        width: 52px;
        height: 81px;
    }
    .staff-content h2:before {
        background: url("../images/common/giraffe_icon01.svg") center center / 52px 81px no-repeat;
    }
    .staff-content h2:after {
        background: url("../images/common/giraffe_icon02.svg") center center / 52px 81px no-repeat;
    }
    .staff-content h4 {
        margin: 20px 0 15px;
    }
    .staff-content-detail {
    }
    .staff-content-detail .name {
        font-size: 18px;
        font-size: 1.8rem;
    }
    .staff-content-detail .director p {
        margin: 0 0 10px;
    	font-size: 16px;
    	font-size: 1.6rem;
    }
    .staff-content-detail-box.director {
        width: 960px;
    }
    .director .staff-content-detail-img {
        float: left;
    }
    .director .staff-content-detail-text {
        float: right;
        width: 620px;
    }
    .director .staff-content-detail-text p.hobby {
        position: absolute;
        right: 0;
        bottom: -50px;
    }
    .director .staff-content-detail-text p:nth-of-type(2) {
        padding: 0 10px;
        font-size: 14.5px;
        font-size: 1.45rem;
    }
    .director .staff-content-detail-text ul {
        margin: 0;
    }
    .director .staff-content-detail-text ul li {
        font-size: 14px;
        font-size: 1.4rem;
    }
    .staff-content-detail .doctor ul {
    	display: flex;
    	display: -ms-flexbox;
    	flex-wrap: wrap;
    	-ms-flex-wrap: wrap;
    	-ms-flex-pack: justify;
    	align-content: space-between;
    	justify-content: space-between;
        width: 960px;
    }
    .staff-content-detail .doctor ul li {
		width: 100%;
    }
    .staff-content-detail .doctor ul li dt {
        margin: 0 0 38px;
        padding: 7px 0;
        font-size: 17px;
        font-size: 1.7rem;
    }
    .staff-content-detail .doctor ul li:nth-of-type(1) dt {
        margin-left: calc(50% - 50vw);
        padding-left: calc(50vw - 50%);
        margin-right: calc(50% - 50vw);
        padding-right: calc(50vw - 50%);
    }
    .staff-content-detail .doctor ul li dd {
        font-size: 14.5px;
        font-size: 1.45rem;
    }
    .staff-content-detail .doctor ul li:nth-of-type(2) dd:nth-of-type(2) {
        margin: 0 0 17px;
    }
    .staff-content-detail .doctor ul li:nth-of-type(3) dd:nth-of-type(2) {
        margin: 0 0 34px;
    }

}


/*================================================

　診療時間

=================================================*/
.hours {
    text-align: center;
    overflow: hidden;
}
.hours-content h1 {
    position: relative;
    margin: 40px 0 0;
	padding: 30% 0 0;
    text-align: center;
    font-size: 20px;
    font-size: 2rem;
    font-weight: 700;
    background: url("../images/top/hours_title_bg.jpg") center center / auto 100% no-repeat;
    background-size: cover;
}
.hours-content h1:after {
    position: absolute;
    left: 0px;
    bottom: -1px;
    content: '';
    display: block;
    width: 100%;
    padding: 3.2% 0 0;
    background: url("../images/common/mainimgover.svg") center top / 101% auto no-repeat;
}
.hours-content h1 span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}
.hours-content h1 span:before {
    position: absolute;
    top: -30px;
    left: 4.2em;
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    background: url("../images/top/hours_title_icon.svg") right top / 50px 50px no-repeat;
}

.hours-content-detail {
    width: 100%;
    margin: 0 auto;
	padding: 20px;
}
.hours-content-detail-box {
    text-align: left;
}
.hours-content-detail-box p {
    margin-top: 20px;
}
.hours-content-detail-box a img {
    opacity: 1;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.hours-content-detail-box a:hover img {
    opacity: 0.4;
}
.hours-content-detail-box dt {
}
.hours-content-detail-box dd {
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.5;
}
.hours-content-detail-box:nth-of-type(2) dt {
    margin: 20px 0 0;
}
.hours-content-detail-box:nth-of-type(2) dd {
    margin: 20px 0 0;
    font-size: 16px;
    font-size: 1.6rem;
    text-align: justify;
}
.hours-content-detail-box-text span {
	display: inline-block;
	padding: 0 0 0 1em;
	text-indent: -1em;
}


@media screen and (min-width:960px) {

    .hours {
    	padding: 0;
    }
    .hours-content h1 {
        padding: 13.125% 0 0;
    	font-size: 25px;
    	font-size: 2.5rem;
    }
    .hours-content h1 span:before {
        top: -50px;
        width: 74px;
        height: 74px;
        background: url("../images/top/hours_title_icon.svg") right top / 74px 74px no-repeat;
    }
    .hours-content-detail {
    	display: flex;
    	display: -ms-flexbox;
    	flex-wrap: wrap;
    	-ms-flex-wrap: wrap;
    	-ms-flex-pack: justify;
    	align-content: space-between;
    	justify-content: space-between;
        width: 950px;
        margin: 50px auto 0;
    	padding: 0;
    }
    .hours-content-detail-box {
        width: 460px;
    }
    .hours-content-detail-box dt {
    }
    .hours-content-detail-box dd {
        font-size: 22px;
        font-size: 2.2rem;
    }
    .hours-content-detail-box:nth-of-type(2) dt {
        margin: -30px 0 0;
    }
    .hours-content-detail-box:nth-of-type(2) dd {
        margin: 10px 0 0;
        font-size: 18px;
        font-size: 1.8rem;
    }

	.hours-content-detail-box-text {
		white-space: nowrap;
	}

}


/*================================================

　新着情報とアクセス

=================================================*/
.info-access {
    text-align: center;
    overflow: hidden;
}
.info-access-content h1 {
    position: relative;
    margin: 40px 0 0;
	padding: 30% 0 0;
    text-align: center;
    font-size: 20px;
    font-size: 2rem;
    font-weight: 700;
    background: url("../images/top/info-access_title_bg.jpg") center center / auto 100% no-repeat;
    background-size: cover;
}
.info-access-content h1:after {
    position: absolute;
    left: 0px;
    bottom: -1px;
    content: '';
    display: block;
    width: 100%;
    padding: 3.2% 0 0;
    background: url("../images/common/mainimgover.svg") center top / 101% auto no-repeat;
}
.info-access-content h1 span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}
.info-access-content h1 span:before {
    position: absolute;
    top: -30px;
    left: 9.2em;
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    background: url("../images/top/info-access_title_icon.svg") right top / 50px 50px no-repeat;
}
.info-access-content h2 {
    position: relative;
    margin: 0 0 15px;
    text-align: center;
	font-size: 25px;
	font-size: 2.5rem;
    font-weight: 700;
    border-bottom: 1px solid #221714;
}
.info-access-content h2  {
    background: url("../images/top/deco_line01.svg"), url("../images/top/deco_line02.svg");
    background-size: 49px 18px, 49px 18px;
    background-position: center left 60px, center right 60px;
    background-repeat: no-repeat, no-repeat;
}
.info-access-content .info-access-content-detail-box:first-child h2:before {
    position: absolute;
    bottom: 10px;
    left: 0;
    content: '';
    display: block;
    width: 35px;
    height: 35px;
    background: url("../images/top/twitter_icon.png") right top / 35px 35px no-repeat;
}
.info-access-content-detail {
    width: 100%;
    margin: 0 auto;
	padding: 20px;
}
.google_map {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 100%;
}
.google_map iframe{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}


@media screen and (min-width:960px) {

    .info-access {
    	padding: 0 0 40px;
    }
    .info-access-content h1 {
        padding: 13.125% 0 0;
    	font-size: 25px;
    	font-size: 2.5rem;
    }
    .info-access-content h1 span:before {
        top: -50px;
        width: 74px;
        height: 74px;
        background: url("../images/top/info-access_title_icon.svg") right top / 74px 74px no-repeat;
    }
    .info-access-content h2 {
    	font-size: 25px;
    	font-size: 2.5rem;
    }
    .info-access-content h2  {
        background-size: 49px 18px, 49px 18px;
        background-position: center left 60px, center right 60px;
    }
    .info-access-content .info-access-content-detail-box:first-child h2:before {
        width: 35px;
        height: 35px;
        background: url("../images/top/twitter_icon.png") right top / 35px 35px no-repeat;
    }
    .info-access-content-detail {
    	display: flex;
    	display: -ms-flexbox;
    	flex-wrap: wrap;
    	-ms-flex-wrap: wrap;
    	-ms-flex-pack: justify;
    	align-content: space-between;
    	justify-content: space-between;
        width: 850px;
        margin: 50px auto 0;
    	padding: 0;
    }
    .info-access-content-detail-box {
        width: 400px;
        text-align: center;
    }

}


/*================================================

問い合わせ

=================================================*/
.inquiry-content {
    text-align: center;
    overflow: hidden;
}

.inquiry-content h1 {
    position: relative;
    margin: 40px 0 0;
	padding: 30% 0 0;
    text-align: center;
    font-size: 20px;
    font-size: 2rem;
    font-weight: 700;
    background: url("../images/top/info-access_title_bg.jpg") center center / auto 100% no-repeat;
    background-size: cover;
}
.inquiry-content h1:after {
    position: absolute;
    left: 0px;
    bottom: -1px;
    content: '';
    display: block;
    width: 100%;
    padding: 3.2% 0 0;
    background: url("../images/common/mainimgover.svg") center top / 101% auto no-repeat;
}
.inquiry-content h1 span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}
.inquiry-content h1 span:before {
    position: absolute;
    top: -30px;
    left: 11.2em;
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    background: url("../images/top/info-access_title_icon.svg") right top / 50px 50px no-repeat;
}

#inquiry p { margin: 30px auto; text-align: left; font-size: 13px; font-size: 1.3rem; line-height: 2; }
#inquiry table { width: 100%; text-align: left; border-collapse: collapse; border-spacing: 0; }
#inquiry table th { width: 100%; padding: 10px; text-align: left; vertical-align: middle; border: 1px solid #000; }
#inquiry table th span { font-size: 11px; font-size: 1.1rem; }
#inquiry table td { width: 100%; margin-bottom: 40px; padding: 10px; vertical-align: middle; border: 1px solid #000; }
#inquiry table td .input_text { padding: 10px 0; width: 99%; font-size: 14px; font-size: 1.4rem; line-height: 1; background-color: transparent; border: none; }
#inquiry table td .textarea { padding: 10px 0; margin: 0; width: 99%; font-size: 14px; font-size: 1.4rem; line-height: 1; background-color: transparent; border: none; }
#inquiry table em { color: #0000FF; font-style: normal; }
.form_button { width: 100%; height: 40px; padding: 0; margin: 0 auto 30px; text-align: center; }
.form_button .cancel { display: inline; float: left; margin: 0; }
.form_button .ok { display: inline; float: right; margin: 0; }
.record { margin: 0 0 70px; }
p.fin a { color: #000; }


@media screen and (max-width:959px) {

    #inquiry table th { display: block; }
    #inquiry table td { display: block; }

}


@media screen and (min-width:960px) {

    .inquiry-content {
        padding: 100px 0 0;
    }
    .inquiry-content h1 {
        padding: 13.125% 0 0;
    	font-size: 25px;
    	font-size: 2.5rem;
    }
    .inquiry-content h1 span:before {
        top: -50px;
        width: 74px;
        height: 74px;
        background: url("../images/top/info-access_title_icon.svg") right top / 74px 74px no-repeat;
    }
    .inquiry-content h2 {
        margin: 35px 0 0;
    }
    .inquiry-content h3 {
        margin: 25px auto 0;
        padding: 15px 0;
        color: #fff;
        text-align: center;
        font-size: 20px;
        font-size: 2rem;
        font-weight: bold;
        line-height: 1;
        background-color: #000;
    }
    .inquiry-content-box {
        width: 1100px;
        margin: 0 auto;
        padding: 0 0 35px;
    }
    
    #inquiry p {
        margin: 50px auto;
        text-align:center;
        font-size: 20px;
        font-size: 2rem;
        line-height: 2;
    }
    #inquiry table {
        width: 100%;
        text-align: left;
        font-size: 18px;
        font-size: 1.8rem;
        border-collapse: collapse;
        border-spacing: 0;
        border: 1px solid #000;
    }
    #inquiry table th {
        width: 385px;
        padding: 10px;
        text-align: left;
        line-height: 1.3;
        vertical-align: middle;
        border: 1px solid #000;
        white-space: nowrap
    }
    #inquiry table th span {
        font-size: 14px;
        font-size: 1.4rem;
    }
    #inquiry table td {
        width: 690px;
        padding: 10px;
        vertical-align: middle;
        border: 1px solid #000;
    }
    #inquiry table td .input_text {
        width:  99%;
        padding: 10px;
        font-size: 14px;
        font-size: 1.4rem;
        line-height: 1;
        background-color: transparent;
        border: none;
    }
    #inquiry table td .textarea {
        padding: 10px;
        margin: 0;
        width: 99%;
        font-size: 14px;
        font-size: 1.4rem;
        line-height: 1;
        background-color: transparent;
        border: none;
    }
    #inquiry table em {
        color: #0000FF;
        font-style: normal;
    }
    .form_button {
        width: 808px;
        height: 40px;
        padding: 60px 0 0;
        margin: 0 auto 70px;
        text-align: center;
    }
    .form_button input {
        width: 180px;
    }
    .form_button .cancel {
        display: inline;
        float: left;
        width: 180px;
        margin: 0;
    }
    .form_button .ok {
        display: inline;
        float: right;
        width: 180px;
        margin: 0;
    }
    .record { margin: 0 0 70px; }
    p.fin a { color: #000; }

}


/*================================================

　フッター

=================================================*/
footer {
	position: relative;
	margin: 0;
    text-align: center;
	font-size: 14px;
	font-size: 1.4rem;
	background-color: #231815;
}
#copy {
    margin: 0;
    padding: 15px 0;
    font-size: 12px;
    font-size: 1.2rem;
    color: #FFF;
    text-align: center;
    letter-spacing: 0.05em;
    background-color: #00803A;
}
footer .footer-content {
	padding: 20px 20px;
}


@media screen and (min-width:960px) {

    #copy {
        margin: 0;
        padding: 15px 0;
    }
    footer .footer-content {
        padding: 10px 0;
        text-align: center;
        background-color: #00803A;
    }

    footer .footer-content {
    	padding: 30px 20px;
    }

}
